Bug 1661697 - java-openjdk have wrong description
Summary: java-openjdk have wrong description
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bugzilla
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1661690
TreeView+ depends on / blocked
 
Reported: 2018-12-22 09:47 UTC by jiri vanek
Modified: 2019-01-03 08:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-26 20:25:26 UTC


Attachments (Terms of Use)

Description jiri vanek 2018-12-22 09:47:15 UTC
Component of java-openjdk have wrong description in bugzilla:

Description of component (here, in BZ) is wrong: OpenJDK Runtime Environment 11 
Should be: OpenJDK rolling package for latest JDK

Is this value read form pagure?  If so, from where?
https://src.fedoraproject.org/rpms/java-openjdk/tree/master

The pacaskge was created as OpenJDK Runtime Environment 10, now is OpenJDK Runtime Environment 11, and will ebcome OpenJDK Runtime Environment 12 soon.

Comment 1 Emmanuel Seyman 2018-12-26 20:25:26 UTC
The fedora components in Bugzilla are managed by the Fedora infrastructure
team, you will need to open a ticket with them to have it changed.

https://fedoraproject.org/wiki/Infrastructure

Comment 2 jiri vanek 2019-01-03 08:25:19 UTC
ty!


Note You need to log in before you can comment on or make changes to this bug.